/**
* Copyright (c) 2018 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

@each $abbrevSize, $size in $sizes {
  .width-#{$abbrevSize} { width: $size !important; }
  .height-#{$abbrevSize} { height: $size !important; }
}

.max-width-100 { max-width: 100% !important; }
.max-height-100 { max-height: 100% !important; }
